.banner_container {
    background-image: url(../images/banner_desk.png);
    height: 88vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;

    padding-left: 5vw;
    display: flex;
     flex-direction: column;
     justify-content: space-evenly;
}

.banner_container h2{
    font-size: 3em;
    color: #fffffe;
}

.banner_container p{
    color: #fffffe;
    font-size: 1.4em;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    width: 350px;
}

.cta {
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #fffffe;
    border-radius: 4px;
    border: 1.5px solid #232946;

    color: #232946;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    transition: .4s;

    padding: 10px 20px;

    height: 60px;
    width: 150px;
}

.cta:hover{
    transform: scale(1.05);
    background-color: #232323;
    color: #fffffe;
}

.destaques .flex_container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.destaques .flex_container .box{
    border-radius: 20px;
    transition: 0.4s;
    width: 300px;
}

.destaques .flex_container .box:hover{
    width: 305px;
}

.flex_container .box:first-child {
    transform: rotate(-5deg);
}
.flex_container .box:nth-child(3) {
    transform: rotate(5deg);
}
.flex_container .box:nth-child(2) {
    transform: translateY(-30px);
}

.destaques .flex_container .box img{
    border-radius: 20px;
    width: 100%;
}

.sobre_home{
    /* background-color: #fffffe; */
    padding-block: 6vh;
    padding-inline: 5vw;
}

.sobre_home p{
    color: #232946;
    font-size: 1.5em;
    margin-bottom: 15px;
}

@media screen and (orientation: portrait){
    .banner_container {
        background-image: url(../images/banner_mobile.png);
        height: 88vh;
        padding-left: 0vw;
        text-align: center;
        justify-content: space-between;
        align-items: center;
    }

    .banner_container h2{
        font-size: 2em;
        color: #fffffe;
        text-shadow: 2px 2px 2px rgb(53, 53, 53);
        margin-top: 2vh;
        width: 70vw;
    }

    .banner_container p{
        color: #fffffe;
        font-size: 1.2em;
        font-weight: 300;
        letter-spacing: 3px;
        padding-bottom: 5vh;
        text-transform: uppercase;
        width: 350px;
    }

    .destaques .flex_container{
        padding-top: 20px;
        gap: 10px;
    }

    .destaques .flex_container .box{
        width: 95%;
    }

    .flex_container .box:first-child,
    .flex_container .box:nth-child(3){
        transform: rotate(0deg);
    }

    .flex_container .box:nth-child(2) {
        transform: translateY(0px);
    }

}